
/*Formatierung Text START*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
	padding: 5px 0;;
	margin: 0;
	background-color: #F8F8F8;
}
table {
	border: 0;
	border-spacing: 0;
}
table td {
	padding: 0;
	vertical-align: top;
}
p {
	padding-bottom: 0;
	margin-bottom: 5px;
	margin-top: 0;
	padding-top: 0;
}
a {
	color: #3460A9;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.smallfont {
	font-size: 11px;
}
select.smallfont_limit {
	font-size: 11px;
	/* width: 160px; */
}
.white {
	color: #FFFFFF;
}

#konto .white {
    color: #3460A9;
}

h1 {
	 border-bottom: 1px dotted #3460A9;
	color: #3460A9;
	font-size: 28px;
	line-height: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	text-decoration: none;
    letter-spacing: 1px;
}
h2 {
	/* background-color: #E4E9F4; */
	border-bottom: 1px dotted #000000;
	color: #000000;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 18px;
	margin-top: 18px;
	text-decoration: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    text-transform: uppercase;
    letter-spacing: 1px;
	word-wrap: break-word;
}

h3 {
	/* font-family: Georgia,"Times New Roman",Times,serif; */
	font-weight: bold;
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 8px;
    line-height: 24px;
    break-after: avoid-column;
     -moz-break-after: avoid-column;
    -webkit-break-after: avoid-column;
}




@media (max-width: 991px) {	

	h1 {
		font-size: 25px;
	}
	
	h2 {
		font-size: 16px;
	}
	
	h3 {
		font-size: 18px;
	}
	
}



h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
}
.startseite {
	font-size: 25px;
	text-decoration: none;
	color: #3460A9;
	line-height: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	border-bottom: 1px solid #3460A9;
}
.startseite_sub {
	color: #BABABA;
	font-size: 15px;
	line-height: 20px;
	font-family: Georgia,"Times New Roman",Times,serif;
    letter-spacing: 0;
}
.content_sub {
	color: #B2B2B2;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 17px;
	line-height: 22px;
	padding-top: 2px;
    letter-spacing: 0;
}
.lead {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 19px;
	-ms-hyphens: auto;
	hyphens: auto;
}
.hidden {
	display: none;
}
.zweispalten_flow {
    -moz-column-count:3; /* Firefox */
    -webkit-column-count:3; /* Safari and Chrome */
    column-count: 3;
    column-gap: 40px;
    -moz-column-gap: 40px; /* Firefox */
    -webkit-column-gap: 40px; /* Safari and Chrome */
}
/*Formatierung Text END*/

/*Formatierung Objekte START*/
img{ border:0;}
li { padding: 0;}
ol li {
	padding-bottom: 5px;
}
form {
	margin: 0;
	padding: 0;
}
ul, ol {
    break-inside: avoid-column;
    -moz-break-inside: avoid-column;
    -webkit-break-inside: avoid-column;
}
/*Formatierung Objekte ENDE*/


/*Formatierung Navigation START*/
.nav_zeile {
	border-spacing: 0;
	width: 100%;
}
.nav_zeile tr td {
	border-right: 2px solid #FFFFFF;
	padding: 3px;
	text-align: center;
	cursor:pointer;
}
.nav_zeile tr td:last-child {
	border-right-width: 0;
	border-right-style: none;
}
.nav_zeile tr td a{
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.nav_zeile_dunkel tr {
	background-color: #3460A9;
}
.nav_zeile_dunkel tr td a {
	color: white;
}
.nav_zeile_hell tr {
	background-color: #E4E9F4;
}
.nav_zeile_hell tr td a {
	color: black;
}
.nav_highlight_cell {
	background-color: #3460A9;
}
.nav_highlight_cell a {
	color: white !important;
}
.nav_highlight_cell_hell {
	background-color: #E4E9F4;
}
.nav_highlight_cell_hell {
	background-color: #E4E9F4;
	/* border-bottom:1px solid #3460A9;*/
}
.nav_highlight_cell_hell a {
	color: #3460A9 !important;
}
.nav_mover_menu td {
	text-align: left !important;
	padding-left: 10px !important;
}
.nav_mover_menu td:hover {
	background-color: #3460A9;
}
.nav_mover_menu td:hover a {
	color: white !important;
}

/*Formatierung Navigation ENDE*/

/*Formatierung Basis-Layout START*/

#Container {
	width:990px;
	z-index:1;
	padding: 0;
	margin: 0 auto 0 auto;
}
.header {
	margin-bottom: 5px;
	height: 60px;
	clear:both;
}
.navigation {
	clear:both;
}
.content {
	clear:both;
	padding: 2px 10px 20px 10px;
	background-color: white;
}
.footer {
	background-color: #E3E6F2;
	font-size: 13px;
	line-height: 21px;
	clear:both;
	text-align: center;
}
.float_right {
	float: right;
	margin-left: 5px;
	margin-right: 5px;
}
#konto {
	padding-bottom: 12px;
	padding-top: 2px;
	text-align: right;
}
input[type='submit'], input[type='button'] {
	display: inline-block;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.search_form {
	background: url("/bilder/search_form.gif") no-repeat scroll 2px 4px white;
	border: 1px solid #E4E9F4;
	border-radius: 2px 2px 2px 2px;
	padding: 2px 2px 2px 19px;
}
input[type='submit'].search_button, input[type='button'].search_button, .search_button {
	background: url("/bilder/search_button.gif") repeat-x scroll 2px 4px #3460A9;
	border: 1px solid #3460A9;
	border-radius: 4px 4px 4px 4px;
	padding: 1px;
	color: white;
	height: 21px;
	vertical-align: baseline;
}
.search_button:hover {
	color: #E4E9F4;
}
.placeholder {
	color: #AAAAAA;
}
/*Formatierung Basis-Layout: ENDE*/

/*Formatierung Kasten auf der Seite: START*/
.seitenkasten_titel {
/*
	font-weight: bold;
	font-size: 13px;
	color: black;
	background-color: #E4E9F4;
	padding: 4px;
	border-bottom: 1px solid #FFFFFF;
*/

    border-bottom: 1px solid #000000;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 13px;
    padding-bottom: 3px;
    font-family: Georgia,"Times New Roman",Times,serif;
    text-transform: uppercase;
    letter-spacing: 1px;

}
.seitenkasten_inhalt {
	/* background-color: #F5F5F5;
	padding: 4px; */
}
.seitenkasten {
	margin-bottom: 30px;
	font-size: 12px;
    background-color: #F8F8F8;
    border: 1px solid #EEEEEE;
    padding: 4px;
}
/*Formatierung Kasten auf der Seite: ENDE*/
/*Formatierung Content-Bereich: Start*/
div.roundbox {
	border:1px solid #3460A9;
	padding: 7px;
	margin-bottom: 5px;
}
div.roundbox  div.roundbox {
	border:0 none #3460A9;
	border-top:1px solid #3460A9 !important;
	padding: 0;
	padding-top: 7px !important;
	margin-bottom: 15px;
}
div.roundboxhead {
	font-weight: bold;
	color: #3460A9;
	margin-top:2px;
	margin-bottom:5px;
}
.lexikon_tooltip {
	font-size: 10px;
	color: #000000;
	background-color: #E3E6F2;
	padding: 3px;
	border: 1px solid #3460A9;
}
.spalten_2>div {
	float: left;
	width: 465px;
	margin-right: 17px;
	height: 190px;
	margin-bottom: 20px;
}
.spalten_2>div img {
    padding-top: 4px;
}
.spalten_2>div:nth-child(even) {
	margin-right: 0;
	margin-left: 17px;
}
.spalten_2_sub>div {
	height: auto;
}
.spalten_2_sub>div>div {
	height: 190px;
}
.bar {
	height: 2px;
	display: block;
	margin: 0 auto;
	width:140px;
	clear:both;
}
.aufzaehlung_box {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 18px;
	margin: 0;
}
.aufzaehlung_box li {
	padding-bottom: 5px;
}
.black_link {
	color: black;
	text-decoration: none;
}
.separator {
	height:2px;
	margin: 3px -4px;
	background-image: url("/bilder/horizontal_line.gif");
	background-repeat: repeat-x;
}
.button {
	background-color:#3460a9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 4px 15px;
	text-align:center;
	color: white;
	font-weight: bold;
    -webkit-box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.45), 0 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.45), 0 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.45), 0 1px 1px rgba(0, 0, 0, 0.25);

}
.button:hover  {
	background-color:#5682CB;
	cursor: pointer;
}
.button:active {
	position: relative; top: 3px;
    -webkit-box-shadow: inset 0 -3px 1px rgba(255, 255, 255, 1), inset 0 0 3px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0 -3px 1px rgba(255, 255, 255, 1), inset 0 0 3px rgba(0, 0, 0, 0.9);
    box-shadow: inset 0 -3px 1px rgba(255, 255, 255, 1), inset 0 0 3px rgba(0, 0, 0, 0.9);
}
.button_gray {
	background-color:#999999 !important;
}
.button_gray:hover {
	background-color:#BBBBBB !important;
}

.vote_star{
	height:25px;
}

/*Formatierung Content-Bereich: ENDE*/
/* Formatierung der Publiationen: START*/
.autorenkasten {
	margin-left:15px;
	margin-bottom:8px;
	float:right;
	padding: 10px;
}
.haupttitel {
	font-size: 15px;
	font-weight: bold;
	color: #3460A9;
	text-decoration: none;
	margin-top: 17px;
	margin-bottom: 1px;
}
.untertitel {
	font-size: 13px;
	font-weight: bold;
	color: #3460A9;
	text-decoration: none;
	margin: 9px 0 0;
}
div.seitenkasten p.untertitel {
	margin-top: 2px;
}
.normaler_text {
	text-align: justify;
	margin: 0 0 4px 0;
	line-height: 19px;
	hyphens: auto;
	-ms-hyphens: auto;
}
td>p.normaler_text:first-of-type {
	font-weight: bold;
}
.aufzaehlung {
	text-align: justify;
	line-height: 19px;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 40px;
	margin: 0;
}
.literaturverzeichnis {
	text-align: justify;
	line-height: 19px;
	margin: 5px 0 5px 10px;
	text-indent: -10px;
	white-space: normal;
}
.aufzaehlung_kasten {
	text-align: justify;
	line-height: 18px;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 20px;
	margin: 0;
}
.aufzaehlung_kasten li {
	padding-bottom: 5px;
}
.lexikon_link {
	border-bottom: 1px dotted #00BB00;
	text-decoration: none;
	color: #333333;
}
.beschriftung {
	text-align: justify;
	font-weight: bold;
	line-height: 15px;
}
.abstimmung_tabnav li {
	padding-top: 2px;
}
/*Formatierung der Publikationen: ENDE*/


/*YUI Tab-View formatieren: START*/
.yui-content {
	background: white !important;
	border-style: none !important;
}
.yui-nav {
	border-width: 0 0 1px !important;
}
/*YUI Tab-View formatieren: ENDE*/

/* Mein Konto: START */
.usernav_haupt {
	font-weight: bold;
	color: white;
	margin-top: 10px;
	margin-bottom: 2px;
	background-color: #3460A9;
	padding: 2px;
	padding-left: 4px;
	list-style-type:none;
}
.usernav_haupt.a {
	color: white;
}
.usernav_sub {
	background-color: #E8E8E8;
	padding: 1px 5px 1px 15px;
}
.plusbox {
	background-image: url("/bilder/icon_plus.gif");
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 0 0;
}
.plusbox:hover {
	background-image: url("/bilder/icon_plus_over.gif");
}
.minusbox {
	background-image: url("/bilder/icon_minus.gif");
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 0 0;
}
.minusbox:hover {
	background-image: url("/bilder/icon_minus_over.gif");
}

.fdisconnect {
	width: 110px;
	height: 20px;
	background-image: url("/bilder/fdisconnect.png");
	background-repeat: no-repeat;
	background-position: 0 20;
	border: none;
	color: white;
	background-color: #fff;
	text-align:center;

}


/* Mein Konto: ENDE */

/* DIALOG Blogs: START */
.dashedborder {
	border-width:1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.com_antworten {
	margin: 2px 50px 0 0;
	float:left;
}
.dialog_blogcontent {
	text-align:justify;
	padding-right: 25px;
}
#my_articles ul {
	margin:0;
	padding:0;
}
#my_articles li {
	list-style-type:none;
}
#dialog_poll ul {
	margin:0;
	padding:0;
}
#dialog_poll li {
	list-style-type:none;
}
#dialog_mypolls ul {
	margin:0;
	padding:0;
}
#dialog_mypolls li {
	list-style-type:none;
	margin-bottom:20px;
}
#charges {
	margin:0;
	padding:0;
}
#charges li {
	list-style-type:none;
	margin-top:5px;
}
.dialog_autor {
	margin-bottom: 7px;
}
.dialog_autor a {
	color: #999999;
}
.dialog_mehr {
	background-color: #E3E6F2;
	border: 1px solid #3460A9;
	width: 100%;
	padding: 3px;
	cursor:pointer;
	text-align: center;
	font-weight: bold;
}
.dialog_mehr:hover {
	text-decoration: underline;
}
.com_baroquestion {
    margin: 0 auto 0 auto;
    width: 230px;
    text-align: left;
    overflow: auto;
}
.com_position_ja {
    background: url("/bilder/dialog/daumen_hoch_gross.png") no-repeat 0 10px;
    width: 50px;
    height: 80px;
    float:left;
    padding: 10px 5px 0 0;
}
.com_position_nein {
    background: url("/bilder/dialog/daumen_runter_gross.png") no-repeat 0 10px;
    width: 50px;
    height: 80px;
    float:left;
    padding: 10px 5px 0 0;
}
/* DIALOG Blogs: ENDE */

 select.regionen option {
    background: no-repeat bottom left;
    padding-left:25px;
	padding-bottom: 3px;
	padding-top: 2px;
}


/* DIALOG Umfrage Start: START */

/* Neue Umfrage Styles */
.fragebogen_fragetext {
	font-weight: 900;
	margin-bottom: 10px;
}

.frage_linie {
	border-top: 1px solid #CCCCCC;
	
}
.umfrage_fragebogen_zwischentitel{
	margin-top: 30px;
	padding: 10px;
}

.umfrage_tooltip{
	width: 400px;
	text-align: left;
	position: absolute; 
	visibility: hidden; 
	background-color:#FFFFCC; 
	border-color:black; 
	border-style:solid; 
	border-width:1px; 
	padding:5px; 
	margin:2px;
	z-index: 99;
}


@media screen and (max-width: 991px) {

	.umfrage_tooltip {
		width: 95%;
		left: 0px;	
		
	}
	
	.umfrage_seitentitel{
	
		font-size: 22px;
	}
}

@media screen and (min-width: 992px) {

	.umfrage_tooltip {
		width: 400px;
	}
}


/* Ende neue Umfrage Styles */



.umfrage_patronatstabelle td {
	width: 100%;
}
.umfrage_patronatstabelle td {
	text-align: center;
	width: 16%;
}

.fragebogen {
	font-size: 16px;
}

.umfrage_fragebogen_tabelle {
	font-size: 	14px;
	border-top: 1px solid #CCCCCC;

	width: 100%;
}
.umfrage_fragebogen_tabelle > tbody > tr > td {
	padding: 7px 5px 7px 0;
	border-bottom: 1px solid #CCCCCC;
}
.umfrage_fragebogen_tabelle > tbody > tr > td:first-child {
	width: 375px;
	font-weight: bold;
}

table.umfrage_options td{
	padding: 0px 2px 0px 2px; 
	vertical-align: top;
}

.umfrage_spalten_2>div {
	float: left;
	width: 310px;
	margin-right: 17px;
	height: 175px;
	margin-bottom: 20px;
}
.umfrage_spalten_2>div:nth-child(even) {
	margin-right: 0;
	margin-left: 17px;
}
/* DIALOG Umfrage Start: ENDE */

/* Kontakt Start */

.kontakt-rahmen{
	border:1px solid #3460A9;
	padding: 10px;
	margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
	.kontakt-rahmen {
		height: 500px;
	}
}

.kontakt-box {
	margin-bottom: 30px;
}
/* Kontakt Ende */

/* Responsive: START */
#Container {
	max-width: 100%;
}
.content {
	padding-left: 15px;
	padding-right: 15px;
}
.border-right-login {
	border-right: 2px solid #000;
}
.text-box {
	min-height: 245px;
}
.blog-box .col-sm-3 {
	text-align: right;
}
.image-box {
	margin-top: 5px;
	margin-bottom: 5px;
}
.patronat-wrapper {
	float: left;
	position: relative;
	min-height: 190px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	width: 14.2857143%;
}
.kandidaten-wrapper {
	padding: 0 10px;
}
.kandidaten-wrapper .col-sm-8 {
	padding-bottom: 20px;
}
/* Responsive modal_dialog (override) START */
.dialog {
	/*width:  !important;*/
	max-width: 430px !important;
}
.dialog .alert_content {
	width: 100% !important;
	max-width: 430px !important;
}
.dialog .alert_content p.cb_content {
	width: 90% !important;
	margin: auto !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.dialog .alert_content table {
	width: 100% !important;
}
.dialog .alert_content table textarea {
	display: block !important;
	width: 90% !important;
	max-width: 400px !important;
	margin: auto !important;
}
.dialog .alert_content table input.cb {
	margin-top: 10px !important;
}
.dialog .alert_content table input.cb:first-child {
	margin-left: 5% !important;
}
/* Responsive modal_dialog END */
img.wahlen_ergebnisse {
	display: block !important;
	margin: auto !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	max-width:100%;
}
@media (max-width: 991px) {
	.zweispalten_flow {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
	.patronat-wrapper {
		width: 25%;
	}
	.text-box {
		min-height: 275px;
	}
	
	div.nav_bar_button{
		position:absolute;
		left:20px;
		top:20px;	
		height:50px;
		width: 32px;
	}
}
@media (max-width: 768px) {
	.zweispalten_flow {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.patronat-wrapper {
		width: 33%;
	}
	.wahlen-buttons .col-xs-6 {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.border-right-login {
		border-right: none;
	}
	h3.wahlen_fragebogen_frage {
		font-size: 16px;
	}
	.wahlen-buttons {
		clear:both;
	}
	div.wahlen_links, div.wahlen_rechts {
		float: none !important;
	}
	div.wahlen_rechts {
		padding-top: 10px;
	}
	.text-box {
		min-height: 0;
		margin-bottom: 10px;
	}
	/* Responsive Tabs (override yahoo yui framework) START */
	ul.yui-nav {
		border: none !important;
		border-bottom: 2px solid #2647a0 !important;
		border-top: 2px solid #2647a0 !important;
	}
	ul.yui-nav li {
		display: block !important;
		float: none !important;
	}
	ul.yui-nav li:before {
		content: "·";
		color: #3460A9;
		font-size: 40px;
		line-height: 25px;
		vertical-align: middle;
	}
	ul.yui-nav li a {
		color: #000000 !important;
		border: none !important;
		background: none !important;
	}
	ul.yui-nav li a em {
		color: #3460A9;
		border: none !important;
	}
	ul.yui-nav li.selected {
		font-weight: bold;
		font-size: 14px;
	}
	ul.yui-nav li.selected:before {
		line-height: 29px;
	}
	/* Responsive Tabs END */
	#overlay, #overlay2, #overlayspider {
		display: none;
	}
	/* Temporär jotform ausblenden, bis es eine neue Lösung gibt*/
	.jotform-feedback-link {
		display: none;
	}
	.table-responsive {
		margin-bottom: 5px;
		border: 1px solid #2647a0;
	}
	.table-responsive:before {
		content: "Info: Aufgrund der vielen Daten, ist die Tabelle möglicherweise scrollbar.";
		display: block;
		padding: 5px;
	}
}
@media (max-width: 480px) {
	.patronat-wrapper {
		width: 50%;
	}
	table.wahlen_fragebogenliste > tbody > tr > td:nth-child(4), table.wahlen_fragebogenliste > tbody > tr > td:nth-child(5) {
		display: none;
	}
	.lead {
		word-wrap: break-word;
	}
	.lead span {
		float: right;
		display: block;
	}
	.comment-box .col-xs-3, .comment-box .col-xs-9 {
		width: 100%;
	}
	.comment-box .col-xs-12 {
		width:50%;
		padding-top: 10px;
		text-align: center;
	}
	.comment-box .col-xs-12 img {
		margin: auto;
	}
	.comment-box .col-xs-12:last-child img {
		padding-top: 10px;
	}
	.comment-box .col-xs-3 .row {
		min-height: 80px;
	}
	.dialog {
		left: 0 !important;
	}
	
	div.nav_bar_button{
		top:40px !important;
	}
}
@media (max-width: 400px) {
	html, body {
		overflow-x: hidden;
	}
	table.wahlen_fragebogenliste {
		margin: auto;
	}
	.addthis_toolbox {
		max-width: 100%;
		overflow: hidden;
	}
	.addthis_toolbox > table > tbody > tr > td:first-child, .addthis_toolbox > table > tbody > tr > td:nth-child(4), .addthis_toolbox > table > tbody > tr > td:last-child {
		display:none
	}

}


/* Responsive Navigation: START */
/* Nav Bar Button */

div.nav_bar_button{
	position:absolute;
	left:20px;
	top:20px;	
	height:50px;
	width: 32px;
}

.ic{
	width: 32px;
	height: 5px;
	margin-bottom: 4px;
	background-color:#3460A9;
}

/* Nav Bar */
.nav_link, .nav_sub_link, .responsive_nav ul , .responsive_nav li{
	list-style-type: none;
	text-decoration: none;
	/*padding:0px;*/
}	

.nav_link {
		color: #3460A9;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		text-decoration: none;
}


.nav_link, .nav_sub_link{
	text-decoration: none;
	color:#3460A9;
	cursor: pointer;
	padding:0px;
}
.nav_link:hover{
	text-decoration: none;
	color:black;
	cursor: pointer;
}
.nav_sub_link:hover{
	text-decoration: none;
	color:black;
}
	
div.responsive_nav, div.nav_bar_button{
	display: none;
}	


@media screen and (min-width: 778px) and (max-width: 991px) {

	div.responsive_nav{
		margin-left: -42px;
	}

	.normal_nav, .header_left, .startseite_sub{
		display: none;
	}
	
	div.responsive_nav, ul.sub_menu, .responsive_nav li{
	display: inherit;
	}

	div.nav_bar_button{
		display: inherit;
	}
		

	.nav_item{
		padding: 10px;
		float:left;
		min-width: 80px;
		height:40px;
		text-align:center;
		
	}
	
	.nav_item:hover, .nav_item:active{
		color: black;
		text-decoration:none;
		background-color: #F7F7F7;
	}
	
	
	ul.sub_menu{
		position:absolute;
		float:left;
		z-index:1000;
		text-align: left;
		min-width:120px;
		margin-left: -10px;
		margin-top: 10px;
		border: 1px solid #979595;
		border-radius: 0px 0px 4px 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		background-color:#FFFFFF;
		padding: 0px;
	}
	
	.sub_menu > li{
		margin:0px;
		padding-right:0px;
		padding-left:0px;
		padding-top:5px;
		padding-bottom:5px;
		list-style-type: none;
		text-decoration: none;
	}
	
	.sub_menu > li:hover{
		background-color: #F0F0F0;
	}
	
	.nav_sub_link{
		padding-right: 10px;
		padding-left: 10px;
	}

}

@media screen and (min-width: 0px) and (max-width: 777px){

	div.responsive_nav{
		margin-left: 0px;
	}

	.normal_nav, .header_left, .startseite_sub{
		display: none;
	}
	
	div.nav_bar_button, div.responsive_nav, .responsive_nav ul, .responsive_nav li, .nav_link, .nav_sub_link{
			display: block;
	}
	
	.responsive_nav li{
		padding-top:0px;
		padding-left:0px;
	}
	
	.nav_item{
		padding-top:5px;
		padding-left:0px;
	}
	
	.nav_item > a,.nav_item > span {
		padding: 8px;
		margin-left: 10px;
	}
	
	.responsive_nav ul{
		padding-top:8px;
		padding-left:0px;
		
	}
	
	.sub_menu {
		background-color:#F8F8F8;
	}
	
	.nav_sub_link{
		margin-left: 30px;
		padding: 5px;
	}

}

.col-sm-6 .text-box {
	width: 100%;
}
/* Navigation: END */

/* Responsive: END */

/* Profil: START */

table.profil_wahlen{
	width: 350px;
}

table.profil_wahlen td{
	padding: 2px 5px 2px 5px;
}


/* Profil:END */